$kind: http-request
url: "{{sahara_local}}organisation/branches/6e26254f-f1c8-43f3-ac6e-a926939a2e1\
  4/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Kampala Central Branch\",\r

    \  \"code\": \"KLA-001\",\r

    \  \"phone_number\": \"+256700123456\",\r

    \  \"postal_address\": \"P.O. Box 123, Kampala\",\r

    \  \"email\": \"central@yourcompany.com\",\r

    \  //\"country_id\": \"7f1b21bc-9174-4d30-9e5b-1d637123abcd\", //Nullable\r

    \  \"timezone\": \"Africa/Kampala\" //Nullable\r

    \ // \"currency\": \"USD\" //Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
